OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000287OMNeT++IDE / NED editorpublic2011-05-02 13:532011-05-18 10:34
Reporterzbojthe 
Assigned Tolevy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.2b1 
Target VersionFixed in Version 
Summary0000287: Channel display string content assist is incorrect
DescriptionIn the NED text editor, enter this:

channel SomeChannel
{
        @display("");
}

and hit Ctrl+Space inside "" --> module and submodule display string tags are suggested instead of channel tag, e.g. "bgg" appears but "ls" is missing.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-05-02 13:53 zbojthe New Issue
2011-05-17 11:13 andras Assigned To => levy
2011-05-18 10:34 levy Status new => resolved
2011-05-18 10:34 levy Fixed in Version => 4.2b3
2011-05-18 10:34 levy Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker